## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { senderNodeAddress?: NodeAddress . AsObject ; tradeId: string; txSignature: Uint8Array | string; uid: string }

- Defined in src/protobuf/pb_pb.d.ts:2013

#### Type declaration

- ##### Optional senderNodeAddress?: NodeAddress . AsObject

- ##### tradeId: string

- ##### txSignature: Uint8Array | string

- ##### uid: string

Generated using TypeDoc